Bug 967845 - semantik-0.8.4 is available
semantik-0.8.4 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: semantik (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gregor Tätzner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 08:20 EDT by Upstream Release Monitoring
Modified: 2013-11-18 05:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-18 05:30:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-28 08:20:35 EDT
Latest upstream release: 0.8.4
Current version in Fedora Rawhide: 0.8.3
URL: http://code.google.com/p/semantik/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-05-29 03:29:51 EDT
semantik-0.8.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/semantik-0.8.4-1.fc18
Comment 2 Fedora Update System 2013-05-29 03:30:01 EDT
semantik-0.8.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/semantik-0.8.4-1.fc17
Comment 3 Fedora Update System 2013-05-29 03:30:09 EDT
semantik-0.8.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/semantik-0.8.4-1.fc19
Comment 4 Fedora Update System 2013-06-06 23:04:25 EDT
semantik-0.8.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-06-06 23:05:56 EDT
semantik-0.8.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-06-07 00:47:06 EDT
semantik-0.8.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.